@font-face {
    font-family:PSL kandaPro;
    src: url('../fonts/PSL154Pro.eot'); /* IE9 Compatibility Modes */
    src: url('../fonts/PSL154Pro.eot?') format('eot'),  /* IE6-IE8 */
    url('../fonts/PSL154Pro.woff') format('woff'), /* Modern Browsers */
    url('../fonts/PSL154Pro.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/PSL154Pro.svg#svgPSL150pro') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family:OpenSansBold;
    src: url('../fonts/OpenSans-Bold-webfont.eot'); /* IE9 Compatibility Modes */
    src: url('../fonts/OpenSans-Bold-webfont.eot?') format('eot'),  /* IE6-IE8 */
    url('../fonts/OpenSans-Bold-webfont.woff') format('woff'), /* Modern Browsers */
    url('../fonts/OpenSans-Bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/OpenSans-Bold-webfont.svg#svgOpenSans-Bold-webfont') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family:OpenSans;
    src: url('../fonts/OpenSans-Regular.eot'); /* IE9 Compatibility Modes */
    src: url('../fonts/OpenSans-Regular.eot?') format('eot'),  /* IE6-IE8 */
    url('../fonts/OpenSans-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/OpenSans-Regular.svg#svgOpenSans-Regular') format('svg'); /* Legacy iOS */
}

/***** General CSS *****/

body {font-size:21px; color:#838282;font-family:PSL kandaPro; overflow-x:hidden;}
.clear{clear:both}
.OpenSans{font-family:OpenSans}
#playpark{ height:30px; width:100%; background-color:#FFF;  z-index:100; color:#000}
.img-responsive-custom{max-width:100%;}
ul.inline{list-style:none; padding:0; margin:0;}
ul.inline li{display:inline-block;}
/*a {color:#ee3124;text-decoration:none;}
a:hover{color:#0077c0;text-decoration:none;}*/
.testobj{ border:1px #F00 solid}



/***** Custom CSS *****/
#topbar{ /*background:#0077c0;  background:#efefef; */height:20px; font-family:OpenSans;font-size:10px; color:#fff; padding-top:3px}
#topbar li{ margin:0 2px}
#topbar > .container > div {float:right}
	#language{ margin:0 -15px 0 15px}
	#language a{display:block;color:#52bcfd;}
	#language a:hover{color:#8fd4ff}
	#language .active{ width:21px; height:14px; background:#004c7a; text-align:center; 
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	#flag-country{ margin-right:10px}
	#flag-country a{display:block; width:21px; height:14px; text-indent:-10000px}
		#flag-th a{background:url(../images/flag-th.png); cursor: default}
		#flag-sg a{background:url(../images/flag-sg2.png)}
		#flag-my a{background:url(../images/flag-my2.png)}
		#flag-vt a{background:url(../images/flag-vt2.png)}
		#flag-id a{background:url(../images/flag-id2.png)}
		#flag-ph a{background:url(../images/flag-ph2.png)}
		#flag-sg a:hover{background:url(../images/flag-sg.png)}
		#flag-my a:hover{background:url(../images/flag-my.png)}
		#flag-vt a:hover{background:url(../images/flag-vt.png)}
		#flag-id a:hover{background:url(../images/flag-id.png)}
		#flag-ph a:hover{background:url(../images/flag-ph.png)}

#logo{ height:80px; text-align:center; padding-top:15px}
	#logo img{ height:50px}
	
#menu-cover{position:relative}
	#tab-menu{background:#dfdfdf; height:44px; width:100%; opacity:0.8; position:absolute; top:0; z-index:1}
	#menu{position:absolute; top:-80px; z-index:2; width:100%}
	
#content{margin-top:25px; margin-bottom:40px}

	#content .col-sm-4#stock-info{position:relative;width:100%; background:#f3f3f3; height:100%; margin-right:4px; padding:12px 15px; font-family:OpenSans; font-size:14px; overflow:hidden; height:300px}
		#stock-info #head{font-size:22px; color:#0077c0; font-weight:bold; text-transform:uppercase; line-height:20px}
		#stock-info #num span{font-size:42px; color:#0077c0; font-weight:bold; background:#e5e4e4; margin:15px 0; display:block; width:40%; text-align:center}
		#stock-info #update{position: absolute; bottom:10px; color:#a9a8a8; font-size:10px}
		#stock-info div{ padding:0}
	
	#content .col-sm-4.news{width:100%;padding:0;height:100%; overflow:hidden}
		.news img{ width:100%}
		.pix-cover{width:100%; height:100%; position:absolute; top:0}
		.pix-cover a{display:block; width:100%; height:100%}
		.pix-cover.hover{ 
			background:#000; opacity:0;
			
			-webkit-transition: all 0.5s;
			-moz-transition: all 0.1s;
			-o-transition: all 0.1s;
			transition: all 0.5s;
			}
		.pix-cover.hover:hover{
			opacity:0.5;
				
			-webkit-transition: all 0.5s;
			-moz-transition: all 0.1s;
			-o-transition: all 0.1s;
			transition: all 0.5s;
			}
		.black-gradient{
			background: rgba(0,0,0,0);
			background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
			background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
			background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
			background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
			background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
			}
		.view-all{background:#000; text-transform:uppercase; font-family:OpenSans; font-size:11px; text-align:right; padding:5px;position:absolute; bottom:0; width:100%}
		.head-news{position: absolute; bottom:50px; font-size:22px; padding:0 5px; line-height:20px}
			.head-news a{color:#FFF;}
			.head-news a:hover{color:#0077c0}
		.date-news{position: absolute; bottom:30px; font-size:10px; padding:0 5px; font-family:OpenSans; text-transform:uppercase}
		.cate-news{ width:105px; height:37px; font-family:OpenSans; font-size:17px; color:#FFF; position:absolute; top:0; left:0; line-height:37px; vertical-align:middle; padding-left:10px}
			#cate-news1{background:#0077c0;}
			#cate-news2{background:#ee3124;}
	

	
#red-line{ background:#ee3124; height:3px;}
#footer{background:#0077c0; margin-top:3px; padding:50px 0; font-family:OpenSans; font-size:11px; color:#fff}
#footer a{color:#fff}

	#bottomabout {padding-left:0; padding-right:10px; font-family:PSL kandaPro; font-size:18px; line-height:18px;}
	#bottomabout > div.row {padding-bottom:10px; margin:0}
	#bottomabout > div#footer-logo {padding-bottom:20px; text-align:center}
	#bottomabout > div.row > div.col-xs-2 {margin:0; padding:0; text-align:center; padding-left:9%; padding-top:-5px}
	#bottomabout > div.row > div.col-xs-10 {padding-left:5px}
	#bottomabout > div.row > #footer-callcenter {font-size:18px; text-transform:uppercase; font-family:OpenSans; padding-top:3px}
	#footer-callcenter #number1175 {font-size:35px;}
	
	#bottomlink{ padding-right:0; padding-left:50px;}
	#bottomlink > div{float:right}
	#bottomlink > div > div{float:left}
	#bottomlink ul{ list-style:none; margin:0 13px; padding:0}
	#bottomlink ul li.mainmenu{ font-size:13px; height:45px; text-transform:uppercase}
	#bottomlink ul li.mainmenu>a{ font-size:13px; height:45px; text-transform:uppercase; color:#fff; opacity:1.0}
	#bottomlink ul li.mainmenu>a:hover{ font-size:13px; height:45px; text-transform:uppercase; color:#fff; opacity:0.7}
	#bottomlink ul li{ margin:5px 0}
	#bottomlink a{ opacity:0.7}
	#bottomlink a:hover{ opacity:1}
	
#copy{font-family:OpenSans; font-size:12px; color:#606060; vertical-align:middle; text-align:center; padding:20px 10px}



/***** Custom Bootstrap *****/
.navbar-nav>li>a, .navbar-nav>li.active {
	font-family:OpenSans; font-size:15px; text-transform:uppercase;
	padding-top: 0px;
	padding-bottom: 0px;
	height:44px; 
	line-height:44px;
	vertical-align:middle;
	color:#0077c0
}
.navbar-nav>li.active{
	color:#ee2e24
}
.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
	background:#f3f3f3; opacity:0.9;
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: #fff;
	background-color:#B8DFF7;
}
.navbar-nav{margin:0}
.navbar-toggle .icon-bar{background:#00aeef}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right: 15px;
	padding-left: 15px;
}
.img-responsive {display:block;width:100%;max-width:100%;height:auto}


.content-in{ margin-bottom:40px;  }
.content-in .content-detail{height:auto; background-color:#f4f4f4; overflow:hidden;  padding:20px 20px 40px 20px;  }
.content-in .content-detail h1{color:#0066cb; border-bottom:1px solid #ccc;  }
.content-news-detail { font-family:Tahoma, Geneva, sans-serif; }
div.content-news-detail { font-family:Tahoma, Geneva, sans-serif; font-size:0.698em}
.content-news-detail p{ font-family:Tahoma, Geneva, sans-serif; font-size:14px}
.content-news-detail a{ color: #30a7d2;}
.content-news-detail a:hover{ color: #157A9E;}
.content-news-detail img {
max-width: 100%;
height: auto;}
	#content #content-detail h1{border-bottom:1px solid #ccc; }
	.content-inside { color:#333;}
	.content-inside table, th, td {border:0px;}
	.content-inside .table-border1 tbody, tr, td {border:1px !important;}
.topic-path a{color:#0066cb;}
.topic-path a:hover , .topic-path > .current-btn {color:#024383; text-decoration:none;}
.show-detail-news{padding-left:20px }
.show-detail-news li {font-size:1.0em;color: #666666;list-style: none; padding: 0 10px 0 0; margin-left:0; display: inline-block;}
.share-btn {margin: 5px 0 0 0;  float:right}
.share-btn li {display: inline;list-style: none;}
.g-share {width: 60px;overflow: hidden;}
.tw-share {width: 83px;overflow: hidden;}
.fb-share {width: 100px;overflow: hidden;}

.topic-all-news {background: #024383;padding: 5px 20px;font-size: 28px;overflow: hidden;text-overflow: ellipsis; color:#FFF}
.topic-all-news h2{ color:#FFF}
.news-box {padding: 15px 15px; height: 210px;}
.carousel-inner.onebyone-carosel { margin: auto; width: 90%; }
.onebyone-carosel .active.left { left: -33.33%; }
.onebyone-carosel .active.right { left: 33.33%; }
.onebyone-carosel .next { left: 33.33%; }
.onebyone-carosel .prev { left: -33.33%; }
.well{border: none; border-radius: 0;}
.detail-all{font-size:28px; }
.detail-all a{font-size:28px; color:#666}
.detail-all a:hover{font-size:28px; color:#0066cb}
.box-detail{margin-top:20px;}
.box-detail a img{border-bottom:#0066cb 6px solid;  outline:1px solid #ccc;}
.box-detail a img:hover{border-bottom:#5F9DDA 6px solid; outline:1px solid #ccc;}

.box-detail2{margin-top:20px;}
.box-detail2 a img{border-bottom:#002752 6px solid; outline:1px solid #ccc;}
.box-detail2 a img:hover{border-bottom:#0F4D91 6px solid;outline:1px solid #ccc;}

.box-detail3{margin-top:20px;}
.box-detail3 a img{border-bottom:#ee3124 6px solid; outline:1px solid #ccc;}
.box-detail3 a img:hover{border-bottom:#F0665D 6px solid; outline:1px solid #ccc;}

.topic-all-news-grid {padding: 5px 20px;font-size:60px;overflow: hidden;text-overflow: ellipsis;  color:#0077c0}
.content-rightbox{margin-top:20px;}
.padding-rl-20 {padding-left: 20px;padding-right: 20px;}
.head-relate {background: #b7b7b7;font-size: 28px;color: #FFF;margin-bottom:20px;}
.relate-box {list-style: none;padding: 0 20px 20px 20px;margin: 0;}
.relate-box-detail {padding: 10px  10px 10px 10px;width:60%;float: left;color: #052a42; font-family: Tahoma, Geneva, sans-serif; font-size: 14px;}
.topic-relate-news {font-size:14px;/*white-space: nowrap;overflow: hidden;text-overflow: ellipsis;*/display: block; line-height:1.2}
.padding-tb-10 {padding-top: 10px; padding-bottom:10px;}
.pic-relate {width: 40%;height: auto;float: left;}
.pic-relate img {width: 100%; border:1px solid #ddd;}
.line-bottom {border-bottom: 1px solid #ddd;box-shadow: 0px 1px 0 #fff;}
.content-in .content-detail h3{color: #0066cb;margin-top:10px; margin-bottom:10px;/*border-bottom: 1px solid #B7D8F9; box-shadow: 0px 1px 0 #fff;*//* white-space:nowrap; overflow:hidden;text-overflow:ellipsis;*/
height: 56px;width: 696px;
color: #0066cb;
font-size: 19px;
margin-bottom: 23px;
height: 48px;
width: 696px;
line-height: 1.2;
 }

.topic-all-news-grid1 {padding: 5px 20px;font-size:56px;overflow: hidden;text-overflow: ellipsis;  color:#0077c0;}
.btn-more{border-radius: 22.5px; background-color:#0077c0}
/*---about----*/
.sub-menu-nav ul{ font-size:28px; text-transform:uppercase; list-style:none; display:block; margin-top:20px;}
.sub-menu-nav  li{display: inline; padding:0 20px;}

.sub-menu-nav>ul>li>a {color:#0077c0}
.sub-menu-nav>ul>li.active {color:#666}
.sub-menu-nav>ul>li>a:hover{color:#052a42;}

.box-overview1 h1{ text-transform:uppercase; color:#0077c0; font-size:60px;}
.box-overview1 p{font-family:Tahoma, Geneva, sans-serif;font-size:20px; color:#666}
.box-overview2 { margin-top:40px; background:url(../images/digital_map.jpg) no-repeat; padding-top:40px; padding-bottom:40px; overflow:hidden }
.box-overview2 p{ font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#999}
.box-overview2 p span{font-size:13px; color:#0077c0; font-weight:bold}
.box-overview2 a{color:#0077c0;}
.box-overview2 a:hover{color:#052a42;}
.box-overview3{margin:60px 0;}
.box-overview3 h1{ text-transform:uppercase; color:#0077c0; font-size:60px;}
.cuadro_intro_hover{
    	padding: 0px;
		position: relative;
		overflow: hidden;
		/*height: 200px;*/
		height: 229px;
	}
	.cuadro_intro_hover:hover .caption{
		opacity: 1;
		transform: translateY(-150px);
		-webkit-transform:translateY(-150px);
		-moz-transform:translateY(-150px);
		-ms-transform:translateY(-150px);
		-o-transform:translateY(-150px);
	}
	.cuadro_intro_hover img{
		z-index: 4;
	}
	.cuadro_intro_hover .caption{
		position: absolute;
		/*top:150px;*/
		top:177px;
		-webkit-transition:all 0.3s ease-in-out;
		-moz-transition:all 0.3s ease-in-out;
		-o-transition:all 0.3s ease-in-out;
		-ms-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
		width: 100%;
	}
	.cuadro_intro_hover .blur{
		background-color: rgba(0,0,0,0.4);
		height: 300px;
		z-index: 5;
		position: absolute;
		width: 100%;
	}
	.cuadro_intro_hover .caption-text{
		z-index: 10;
		color: #fff;
		position: absolute;
		height: 300px;
		text-align: center;
		top:-20px;
		width: 100%;
	}
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
	font-family:Tahoma, Geneva, sans-serif; font-size:14px;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }
.box-mision1{/*background-color:#076cad*/background: rgb(16,141,197); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(16,141,197,1) 0%, rgba(7,108,173,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(16,141,197,1)), color-stop(100%,rgba(7,108,173,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(16,141,197,1) 0%,rgba(7,108,173,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(16,141,197,1) 0%,rgba(7,108,173,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(16,141,197,1) 0%,rgba(7,108,173,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(16,141,197,1) 0%,rgba(7,108,173,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#108dc5', endColorstr='#076cad',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}	
.box-mision1 h1{ font-size:60px; color:#FFF}
.box-mision1 p{ font-size:30px; color:#FFF}
.box-mision2{margin-top:50px;
}	
.box-mision2 h1{ font-size:60px; color:#005098}
.box-mision2 p{ font-size:30px; color:#108dc5}
.box-mision2{margin-top:50px;
}	
.box-award1 {background-color:#eee; margin:40px 0; padding:40px;}
.box-award1 h1{ font-size:56px; color:#666}
.box-award1 h2{ font-size:36px; color:#108dc5}
.box-award1 p{ font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#999}

.box-award2 {  margin:40px 0; padding:20px;}
.box-award2 h1{ font-size:56px; color:#666}
.box-award2 h2{ font-size:36px; color:#108dc5}
.box-award2 p{ font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#999}

.box-award3 {background-color:#eee; margin:40px 0; padding:20px; }
.box-award3 h1{ font-size:56px; color:#666}
.box-award3 h2{ font-size:36px; color:#108dc5}
.box-award3 p{ font-size:13px; color:#999; font-family:Tahoma, Geneva, sans-serif}

.box-award4 {background-color:#eee; margin:40px 0; padding:40px; }
.box-award4 h1{ font-size:56px; color:#666}
.box-award4 h2{ font-size:36px; color:#108dc5}
.box-award4 p{ font-size:18px; color:#999; font-family:Tahoma, Geneva, sans-serif}

.box-award5 {  margin:40px 0; padding:20px;}
.box-award5 h1{ font-size:56px; color:#666}
.box-award5 h2{ font-size:36px; color:#108dc5}
.box-award5 p{font-size:18px; color:#999; font-family:Tahoma, Geneva, sans-serif}

.blue-circle {
	box-shadow: 2px 2px 0 2px rgba(0,0,0,0.1);
	border: .5em solid #44ade6;
	font-size: 1em;
	line-height: 1.1em;
	color: #ffffff;
	background-color: #44ade6;
	margin: auto;
	border-radius: 50%;
	height:350px;
	width:100%;
	position: relative;
}
.blue-circle>h1{font-size:40px; margin-bottom:0}
.blue-circle>h2{font-size:18px; margin-bottom:0; font-weight:bold}
.blue-circle p{font-size:18px;color:#eee}
.blue-circle p span{color:#333}
.blue-circle p a{color:#3FF}
.blue-circle p a:hover{color:#09F}

.regional-box1 {margin:40px 0 80px 0 }
.regional-box1>h1{ font-size:60px}

.box-business1>h1{color: #0077c0;font-size: 60px;}

.box-business2 h2{margin:0 0;}



<!--.box-business-game{margin-top:20px;}
.box-business-game a img{border-bottom:#0066cb 6px solid;}
.box-business-game a img:hover{border-bottom:#5F9DDA 6px solid;}-->
.blue1-circle {
	box-shadow: 2px 2px 0 2px rgba(0,0,0,0.1);
	border: .5em solid #44ade6;
	font-size: 1em;
	line-height: 1.1em;
	color: #ffffff;
	background-color: #44ade6;
	margin: auto;
	border-radius: 50%;
	height:165px;
	width:100%;
	position: relative;
	padding-top:30px;
}
.blue1-circle>h1{font-size:26px; margin-bottom:0}
.blue1-circle>h2{font-size:18px; margin-bottom:0; font-weight:bold}
.blue1-circle p{font-size:18px;color:#eee}
.blue1-circle p span{color:#333}
.blue1-circle p a{color:#3FF}
.blue1-circle p a:hover{color:#09F}

.business-box1 {margin:0 0 80px 0 }
.business-box1>h1{ font-size:60px}
.business-box1>h2{ font-size:46px; color:#108dc5; text-indent:10px; margin:0px; border-left:#108dc5 3px solid;}

.card {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.card {
  margin-top: 10px;
  box-sizing: border-box;
  border-radius: 2px;
  background-clip: padding-box;
}
.card span.card-title {
    color: #44ade6;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
}

.card .card-image {
  position: relative;
  overflow: hidden;
}
.card .card-image img {
  border-radius: 2px 2px 0 0;
  background-clip: padding-box;
  position: relative;
  z-index: -1;
}
.card .card-image span.card-title {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 16px;
}
.card .card-content {
  padding: 16px;
  border-radius: 0 0 2px 2px;
  background-clip: padding-box;
  box-sizing: border-box;
}
.card .card-content p {
  margin: 0;
  color: inherit;
 /* font-family:Tahoma, Geneva, sans-serif;
  font-size:0.75em;*/
}
/*.card .card-action a, a:hover{ font-family:Tahoma, Geneva, sans-serif;
  font-size:0.75em;}*/
.card .card-content span.card-title {
  line-height: 48px;
}
.card .card-action {
  border-top: 1px solid rgba(160, 160, 160, 0.2);
  padding: 16px;
}
.card .card-action a {
  color: #ffab40;
  margin-right: 16px;
  transition: color 0.3s ease;
  text-transform: uppercase;
}
.card .card-action a:hover {
  color: #ffd8a6;
  text-decoration: none;
}

.box-product1{background-color:#fff; margin-top:60px; padding:30px 0;}	
.box-product1 h1{ font-size:40px; color:#666}
.box-product1 p{ font-size:14px; color:#999; font-family:Tahoma, Geneva, sans-serif}

.box-product2{background-color:#eee; margin-top:60px; padding:30px 0 50px 0;}	
.box-product2 h1{ font-size:40px; color:#666}
.box-product2 p{ font-size:14px; color:#999; font-family:Tahoma, Geneva, sans-serif}

.box-product3{background-color:#fff; margin:60px 0 100px 0; padding:30px 0;}	
.box-product3 h1{ font-size:40px; color:#666}
.box-product3 p{ font-size:14px; color:#999; font-family:Tahoma, Geneva, sans-serif}

.news-box1 {margin:0 0 80px 0 }
.news-box1>h1{ font-size:60px}
.news-box1>h2{ font-size:46px; color:#108dc5; text-indent:10px; margin:0px; border-left:#108dc5 3px solid;}
a.list-group-item {
    height:auto;
   /* min-height:220px;*/
	min-height:180px;
}
a.list-group-item.active small {
    color:#fff;
}
.stars {
    margin:20px auto 1px;    
}


img {
    vertical-align: middle;
}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

.img-rounded {
    border-radius: 3px;
}

.img-thumbnail {
    background-color: #fff;
    border: 1px solid #ededf0;
    border-radius: 3px;
    display: inline-block;
    height: auto;
    line-height: 1.428571429;
    max-width: 100%;
    moz-transition: all .2s ease-in-out;
    o-transition: all .2s ease-in-out;
    padding: 2px;
    transition: all .2s ease-in-out;
    webkit-transition: all .2s ease-in-out;
}

.img-circle {
    border-radius: 50%;
}

.timeline-centered {
    position: relative;
    margin-bottom: 30px;
}

    .timeline-centered:before, .timeline-centered:after {
        content: " ";
        display: table;
    }

    .timeline-centered:after {
        clear: both;
    }

    .timeline-centered:before, .timeline-centered:after {
        content: " ";
        display: table;
    }

    .timeline-centered:after {
        clear: both;
    }

    .timeline-centered:before {
        content: '';
        position: absolute;
        display: block;
        width: 4px;
        background: #f5f5f6;
        /*left: 50%;*/
        top: 20px;
        bottom: 20px;
        margin-left: 30px;
    }

    .timeline-centered .timeline-entry {
        position: relative;
        /*width: 50%;
        float: right;*/
        margin-top: 5px;
        margin-left: 30px;
        margin-bottom: 10px;
        clear: both;
    }

        .timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {
            content: " ";
            display: table;
        }

        .timeline-centered .timeline-entry:after {
            clear: both;
        }

        .timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {
            content: " ";
            display: table;
        }

        .timeline-centered .timeline-entry:after {
            clear: both;
        }

        .timeline-centered .timeline-entry.begin {
            margin-bottom: 0;
        }

        .timeline-centered .timeline-entry.left-aligned {
            float: left;
        }

            .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner {
                margin-left: 0;
                margin-right: -18px;
            }

                .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time {
                    left: auto;
                    right: -100px;
                    text-align: left;
                }

                .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-icon {
                    float: right;
                }

                .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label {
                    margin-left: 0;
                    margin-right: 70px;
				
                }

                    .timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label:after {
                        left: auto;
                        right: 0;
                        margin-left: 0;
                        margin-right: -9px;
                        -moz-transform: rotate(180deg);
                        -o-transform: rotate(180deg);
                        -webkit-transform: rotate(180deg);
                        -ms-transform: rotate(180deg);
                        transform: rotate(180deg);
                    }

        .timeline-centered .timeline-entry .timeline-entry-inner {
            position: relative;
            margin-left: -20px;
        }

            .timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {
                content: " ";
                display: table;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner:after {
                clear: both;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {
                content: " ";
                display: table;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner:after {
                clear: both;
            }

            .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time {
                position: absolute;
                left: -100px;
                text-align: right;
                padding: 10px;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span {
                    display: block;
                }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:first-child {
                        font-size: 15px;
                        font-weight: bold;
                    }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:last-child {
                        font-size: 12px;
                    }

            .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
                background: #fff;
                color: #737881;
                display: block;
                width: 40px;
                height: 40px;
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
                -webkit-border-radius: 20px;
                -moz-border-radius: 20px;
                border-radius: 20px;
                text-align: center;
                -moz-box-shadow: 0 0 0 5px #f5f5f6;
                -webkit-box-shadow: 0 0 0 5px #f5f5f6;
                box-shadow: 0 0 0 5px #f5f5f6;
                line-height: 40px;
                font-size: 15px;
                float: left;
            }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-primary {
                    background-color: #303641;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-secondary {
                    background-color: #ee4749;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success {
                    background-color: #00a651;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info {
                    background-color: #21a9e1;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning {
                    background-color: #fad839;
                    color: #fff;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger {
                    background-color: #cc2424;
                    color: #fff;
                }

            .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
                position: relative;
                background: #f5f5f6;
                padding: 1em;
                margin-left: 60px;
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
					overflow:hidden; /*edit*/
            }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {
                    content: '';
                    display: block;
                    position: absolute;
                    width: 0;
                    height: 0;
                    border-style: solid;
                    border-width: 9px 9px 9px 0;
                    border-color: transparent #f5f5f6 transparent transparent;
                    left: 0;
                    top: 10px;
                    margin-left: -9px;
                }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
                    color: #737881;
                    font-family: "Noto Sans",sans-serif;
                    font-size: 12px;
                    margin: 0;
                    line-height: 1.428571429;
					
                }
			 .timeline-label span {
                    color: #737881;
                    font-family: Tahoma, Geneva, sans-serif;
                    font-size: 12px;
                    margin: 0;
                    line-height: 1.428571429;
					color:#0077c0;
                }


                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p {
                        margin-top: 15px;
                    }

                .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 {
                    font-size: 16px;
                    margin-bottom: 10px;
                }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 a {
                        color: #303641;
                    }

                    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span {
                        -webkit-opacity: .6;
                        -moz-opacity: .6;
                        opacity: .6;
                        -ms-filter: alpha(opacity=60);
                        filter: alpha(opacity=60);
                    }
					.timeline-label h1{}
					
					#toTop{
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
}

  
    .wrap-pal {
        background-color: #444;
        background: url(../images/cover.jpg) no-repeat;
        
    }
    .form-signin input[type="text"] {
        margin-bottom: 5px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .form-signin .form-control {
        position: relative;
        font-size: 16px;
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
        height: auto;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .vertical-offset-100 {
        padding-top: 100px;
    }
    .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
    }
    .panel {
    margin-bottom: 20px;
    background-color: rgba(255, 255, 255, 0.75);
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    }

.more-btn {
position: absolute;
right: 0;
top: 46px;
background: #0a5385;
color: #FFF;
font-family: PSL kandaPro;
font-size: 24px;
padding: 2px 10px 0 10px;
vertical-align: middle;
}

.more-circle{
background: #fff;
color:#09F;
font-size: 60px;
line-height:1.0;
-moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
border:1px #09F solid;
width:70px;
height:70px;
display:block;
padding-left:24px;
margin:0 auto;
text-decoration:none;

	}
	
.ppsmall{ font-family:Tahoma, Geneva, sans-serif; font-size:16px}	
.ppsmall2{ font-family:Tahoma, Geneva, sans-serif; font-size:14px;color:#999 }	


/*lightbox*/
@import "http://fonts.googleapis.com/css?family=Roboto:300,400,500,700";

.mt40 { margin-top: 40px; }

.panel { position: relative; overflow: hidden; display: block; border-radius: 0 !important;  }
.panel-default { border-color: #ebedef !important; }
.panel .panel-body { position: relative; padding: 0 !important; overflow: hidden; height: auto; }
.panel .panel-body a { overflow: hidden; }
.panel .panel-body a img { display: block; margin: 0; width: 100%; height: auto; 
    transition: all 0.5s; 
    -moz-transition: all 0.5s; 
    -webkit-transition: all 0.5s; 
    -o-transition: all 0.5s; 
}
.panel .panel-body a.zoom:hover img { transform: scale(1.3); -ms-transform: scale(1.3); -webkit-transform: scale(1.3); -o-transform: scale(1.3); -moz-transform: scale(1.3); }
.panel .panel-body a.zoom span.overlay { position: absolute; top: 0; left: 0; visibility: hidden; height: 100%; width: 100%; background-color: #000; opacity: 0; 
    transition: opacity .25s ease-out;
    -moz-transition: opacity .25s ease-out;
    -webkit-transition: opacity .25s ease-out;
    -o-transition: opacity .25s ease-out;
}     
.panel .panel-body a.zoom:hover span.overlay { display: block; visibility: visible; opacity: 0.55; -moz-opacity: 0.55; -webkit-opacity: 0.55; filter: alpha(opacity=65); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; }  
.panel .panel-body a.zoom:hover span.overlay i { position: absolute; top: 45%; left: 0%; width: 100%; font-size: 2.25em; color: #fff !important; text-align: center;
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
    filter: alpha(opacity=1);    
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}
.panel .panel-footer { padding: 8px !important; background-color: #f9f9f9 !important; border-bottom-right-radius: 0 !important; border-bottom-left-radius: 0 !important; }	
.panel .panel-footer h4 { display: inline; font: 400 normal 0.75em  "Roboto",Arial,Verdana,sans-serif; color: #34495e margin: 0 !important; padding: 0 !important; }
.panel .panel-footer i.glyphicon { display: inline; font-size: 1.125em; cursor: pointer; }
.panel .panel-footer i.glyphicon-thumbs-up { color: #1abc9c; }
.panel .panel-footer i.glyphicon-thumbs-down { color: #e74c3c; padding-left: 5px; }
.panel .panel-footer div { width: 15px; display: inline; font: 300 normal 1.125em "Roboto",Arial,Verdana,sans-serif; color: #34495e; text-align: center; background-color: transparent !important; border: none !important; }	

.modal-title { font: 400 normal 1.625em "Roboto",Arial,Verdana,sans-serif; }
.modal-footer { font: 400 normal 1.125em "Roboto",Arial,Verdana,sans-serif; } 

/*!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */.ekko-lightbox-container{position:relative}.ekko-lightbox-nav-overlay{position:absolute;top:0;left:0;z-index:100;width:100%;height:100%}.ekko-lightbox-nav-overlay a{z-index:100;display:block;width:49%;height:100%;padding-top:45%;font-size:30px;color:#fff;text-shadow:2px 2px 4px #000;opacity:0;filter:dropshadow(color=#000000,offx=2,offy=2);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}.ekko-lightbox-nav-overlay a:empty{width:49%}.ekko-lightbox a:hover{text-decoration:none;opacity:1}.ekko-lightbox .glyphicon-chevron-left{left:0;float:left;padding-left:15px;text-align:left}.ekko-lightbox .glyphicon-chevron-right{right:0;float:right;padding-right:15px;text-align:right}.ekko-lightbox .modal-footer{text-align:left}


/**/
.pagination {
	display:inline-block;
	padding-left:0;
	margin:20px 0;
	border-radius:4px
}
.pagination>ul>li {
	display:inline
}
.pagination>ul>li>a, .pagination>li>span {
	position:relative;
	float:left;
	padding:6px 12px;
	margin-left:-1px;
	line-height:1.42857143;
	color:#428bca;
	text-decoration:none;
	background-color:#fff;
	border:1px solid #ddd
}
.pagination>ul>li:first-child>a, .pagination>ul>li:first-child>span {
	margin-left:0;
	border-top-left-radius:4px;
	border-bottom-left-radius:4px
}
.pagination>ul>li:last-child>a, .pagination>ul>li:last-child>span {
	border-top-right-radius:4px;
	border-bottom-right-radius:4px
}
.pagination>ul>li>a:hover, .pagination>ul>li>span:hover, .pagination>ul>li>a:focus, .pagination>li>span:focus {
	color:#2a6496;
	background-color:#eee;
	border-color:#ddd
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	z-index:2;
	color:#fff;
	cursor:default;
	background-color:#428bca;
	border-color:#428bca
}
.pagination>.disabled>span, .pagination>.disabled>span:hover, .pagination>.disabled>span:focus, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus {
	color:#777;
	cursor:not-allowed;
	background-color:#fff;
	border-color:#ddd
}

.nav-csr>li>a{color:#e6dfe9; font-family:Tahoma, Geneva, sans-serif; font-size:18px}
.nav-csr>li>a:hover, .nav-csr>li>a:focus{color: #0B7BB8;}

.blogShort{ border-bottom:1px solid #ddd;}
.add{background: #333; padding: 10%; height: 300px;}

.nav-sidebar { 
    width: 100%;
    padding: 30px 0; 
    border-right: 1px solid #ddd;
}
.nav-sidebar a {
    color: #333;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.nav-sidebar .active a { 
    cursor: default;
    background-color: #0b56a8; 
    color: #fff; 
}
.nav-sidebar .active a:hover {
    background-color: #E50000;   
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}

.btn-blog {
    color: #ffffff;
    background-color: #E50000;
    border-color: #E50000;
    border-radius:0;
    margin-bottom:10px
}
.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active,
.btn-blog.active,
.open .dropdown-toggle.btn-blog {
    color: white;
    background-color:#0b56a8;
    border-color: #0b56a8;
}
article h2{color:#333333;}
h2{color:#0b56a8;}
 .margin10{margin-bottom:10px; margin-right:10px;}
 
 .container .text-style
{
 /* text-align: justify;*/
  line-height: 23px;
  margin: 0 50px 0 37px;
  font-size:14px;
  font-family:Tahoma, Geneva, sans-serif
}

.container .text-style p
{text-align: justify;}

a.allnewslink {color:#fff}
a.allnewslink :hover{color:#fff; text-decoration:underline}

/*lightbox*/

/*lightbox*/
@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
		
}
/***** Media Query *****/
@media (min-width: 768px) {
	#content .col-sm-4#stock-info{font-size:11px}
	#stock-info #num span{width:60%;}
	.news img{height:100%; width:auto}
	#logo{ height:100px; text-align:center; padding-top:20px}
		#logo img{ height:55px}
	#menu{top:0;}
	#bottomabout > div.row > div.col-xs-2 {padding-left:90px}
	#content .col-sm-4#stock-info{width:27%}
	/*#content .col-sm-4.news{width:36%; height:100%; overflow:hidden}*/
	#content .col-sm-4.news{width:32%; height:100%; overflow:hidden; border-right:2px #FFF solid;}
	#content #content-index{height:300px}
	#content #content-index1{height:250px}
	#content .col-sm-4.news{padding:0}
	
	/***** Custom Bootstrap *****/
	.navbar-nav>li>a, .navbar-nav>li.active {
		font-size:17px;
	}
	.navbar-nav>li.active{
		background:#0077c0; color:#fff
	}
	.nav>li>a, .navbar-nav>li.active {
		font-size:13px;
		padding: 0px 11.6px;
	}
	.navbar-nav>li.active{
		color:#fff
	}
	.navbar-collapse {
		padding-right: 0px;
		padding-left: 0px;
		background:transparent; opacity:1;
	}
}


@media (min-width: 992px) { 
	#content .col-sm-4#stock-info{font-size:14px}
	#stock-info #num span{width:50%;}
	
	#bottomabout {width:25%;float:left; border-right:1px solid #FFF;border-bottom:0}
	#bottomlink{width:75%; padding-left:20px;float:left}
	#bottomlink ul{margin:0 8px;}
	#bottomabout > div.row > div.col-xs-2 {padding-left:10px;padding-top:5px}
	#bottomabout > div.row > #footer-callcenter {font-size:16px;}
	#bottomabout > div.row {padding-bottom:10px;}
	#footer-callcenter #number1750 {font-size:30px;}
	
	

	/***** Custom Bootstrap *****/
	.nav>li>a, .navbar-nav>li.active {
		font-size:16px;
		padding: 0px 17.6px;
	}
	
}
		
@media (min-width: 1200px) {
	#stock-info #num span{width:40%;}
	#bottomabout {width:29%}
	#bottomlink{width:71%}
	#bottomlink ul{margin:0 13px;}
	#bottomabout > div.row > div.col-xs-2 {padding-left:15px;}
	#bottomabout > div.row > #footer-callcenter {font-size:18px;}
	#footer-callcenter #number1175 {font-size:35px;}
	
	
	/***** Custom Bootstrap *****/
	.nav>li>a, .navbar-nav>li.active {
		font-size:17px;
		padding: 0px 28.6px;
	}
}	
